using System;

namespace VCommon.VApplication.Dto
{
    public interface IEntityDto
    {
        Guid Id { get; set; }
    }

    public class EntityDto : IEntityDto
    {
        public virtual Guid Id { get; set; }

        public EntityDto()
        {
        }

        public EntityDto(Guid id)
        {
            Id = id;
        }
    }
}
